「Error Runnning CSSLint」と表示される場合は、新しいver.のパッケージをインストールで解決

AtomパッケージのLinterの「CSSLint」が正常に動作しない場合がありますが、

これは古いバージョンを利用しているからです。

 

csslint自体が古い

実は、「linter-csslint」自体が古いため、こちらはUninstallしてしまいましょう。

 

 

新しいパッケージ「linter-stylelint」をインストール

f:id:abeshun:20180101170818p:plain

スクリーンショット

 

これで、解決します。